@charset "UTF-8";

*{
	margin: 0;
	padding: 0;
	border: 0;
}

img {
	border: 0;
}

body {
	background-image: url('images/background.jpg');
	background-position: left top;
	background-repeat: repeat-x;
}

html{scroll-behavior:smooth}

/* CSS Document */

#container-home {
	width: 100%;
	height: auto;
}

#container {
	width: 960px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (max-width: 959px) {
#container {
	width: 100%;
	height: auto;
	margin-left: 0;
	margin-right: 0;
}}

/* Banner */
#banner {
	height: 80px;
	width: 100%;
	border-bottom: solid 1px #fff;
	background-color: #1145b2;
}

/*-- Navigation --*/

#navigation {
	width: 100%;
	height: 50px;
	background-color: #1145b2;
}

#header {
	padding: .35em .5em;
}

#header-inner {
  max-width: 960px;
	margin: 0 auto;
}

#nav {
	/* float: right; */
	margin-left: 230px;
	background-color: #1145b2;
}

#nav ul li {
	display: inline-block;
	margin-left: 1em;
	padding-top: .2em;
}

#nav a {
	color: #DCDCDC;
	font-family: Arial, sans-serif;
	text-decoration: none;
}

#nav a:hover {
	color: #fff;
	text-decoration: none;
}

#nav .on a {
	color: #fff;
}

/*-- Mobile nav --*/

@media only screen and (max-width: 959px) {	
	#nav ul li { border-bottom: 1px solid #fff; padding: 10px 0; width:100%; margin: 0;}
	#nav a { padding: 25px 15px 25px 15px; }
	#nav { width: 100%; margin-left: 0}
	#nav ul li:last-child {border:0; padding-bottom: 15px; }
}

/* Content */

#strapline {
	width: 100%;
	height: auto;
	background: #1145b2;
}

#content {
	background-color: #fff;
	margin-top: 15px;
	width: 100%;
}

@media only screen and (max-width: 767px) {
#content {
	background-color: #fff;
	margin-top: 15px;
	width: 100%;
	float: none;
	border-right: none;
}}

#content-reviews {
	background-color: #fff;
	margin-top: 8px;
	width: 66%;
	float: left;
}

@media only screen and (max-width: 767px) {
#content-reviews {
	background-color: #fff;
	margin-top: 8px;
	width: 100%;
	float: none;
	border-right: none;
}}

#content-chapters {
	background-color: #fff;
	margin-top: 8px;
	width: 40%;
	padding-left: 15%;
	float: left;
}

@media only screen and (max-width: 767px) {
#content-chapters {
	background-color: #fff;
	margin-top: 8px;
	width: 100%;
	padding-left: 0;
	float: none;
	border-right: none;
}}

#excerpts {
	background-color: #E7ECF7;
	margin: 20px 20px 10px 0;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
	width: auto;
}

@media only screen and (max-width: 959px) {
#excerpts {
	margin: 20px 20px 10px 20px;
	padding-left: 20px;
	padding-right: 20px;
}}

#rightcolumn {
	background-color: #fff;
	margin-top: 10px;
	padding-top: 0px;
	padding-left: 4%;
	width: 30%;
	float: left;
}

@media only screen and (min-width: 768px) and (max-width: 958px) {
#rightcolumn {
	margin-top: 1px;
}}

@media only screen and (max-width: 767px) {
#rightcolumn {
	background-color: #fff;
	width: 100%;
	float: none;
}}

#chapter-column {
	background-color: #fff;
	margin-top: 10px;
	padding-top: 0px;
	padding-left: 4%;
	width: 41%;
	float: right;
}

@media only screen and (max-width: 767px) {
#chapter-column {
	background-color: #fff;
	width: 100%;
	padding-left: 0;
	margin-top: 0;
	float: none;
}}

#thebooksboxed {
	background-color: #fff;
	margin-top: 0px;
	width: auto;
}

/* start pythagoras book cover */

#pythagoras-book-cover {
	width:  100%;
	height: auto;
	background: #fff;
}

#panel {
	max-width: 959px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0 40px 0;
}

@media only screen and (max-width: 940px) {
.panel {
	max-width: 100%;
	padding: 5px 0 0px 0;
}}

.content-left {
	width: 45%;
	height: auto;
	float: left;
	background: transparent;
	margin-top: 10px;
}

@media only screen and (min-width: 646px) and (max-width: 940px) {
.content-left {
	width: 44%;
	padding-left: 4%;
}}

@media only screen and (max-width: 645px) {
.content-left {
	width: 88%;
	padding-left: 6%;
	float: none;
}}

.content-right {
	width: 50%;
	height: auto;
	float: right;
	background: transparent;
	margin-top: 10px;
}

@media only screen and (min-width: 646px) and (max-width: 940px) {
.content-right {
	width: 44%;
	padding-right: 4%;
}}

@media only screen and (max-width: 645px) {
.content-right {
	width: 88%;
	padding-left: 6%;
	float: none;
}}

#new-criterion {
	margin: 0;
	background-color: #ffffff;
	max-width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
    justify-content: center;
	align-items: center;
}

/* end pythagoras book cover */

/* start nigel mcgilchrist image */

#nigel-mcgilchrist-image {
	width:  100%;
	height: auto;
	background: #fff;
}

#mcgilchrist-panel {
	max-width: 959px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0 40px 0;
}

@media only screen and (max-width: 645px) {
.mcgilchrist-panel {
	max-width: 100%;
	padding: 0;
}}

.mcgilchrist-content-left {
	width: 49%;
	height: auto;
	float: left;
	background: transparent;
	margin-top: -5px;
}

@media only screen and (min-width: 751px) and (max-width: 1015px) {
.mcgilchrist-content-left {
	width: 49%;
	float: left;
}}

@media only screen and (max-width: 750px) {
.mcgilchrist-content-left {
	width: 100%;
	float: none;
}}

.mcgilchrist-content-right {
	width: 48%;
	height: auto;
	float: right;
	background: transparent;
	margin-top: 10px;
}

@media only screen and (min-width: 751px) and (max-width: 1015px) {
.mcgilchrist-content-right {
	width: 44%;
	float: right;
	padding-right: 20px;
}}

@media only screen and (max-width: 750px) {
.mcgilchrist-content-right {
	width: 90%;
	float: none;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-right: 0;
	padding-left: 20px;
}}

/* end nigel mcgilchrist image */

/* start nigel mcgilchrist float */

.mcgilchrist-content {
	width: 48%;
	height: auto;
	float: right;
	background: transparent;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 30px;
}

@media only screen and (min-width: 751px) and (max-width: 1015px) {
.mcgilchrist-content {
	width: 44%;
	float: right;
	padding-right: 20px;
}}

@media only screen and (max-width: 750px) {
.mcgilchrist-content {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	height: auto;
	display: flex;
  justify-content: center;
  float: none;
  padding-right: 0;
}}

/* end nigel mcgilchrist float */

/* start pythagoras float */

.pythagoras-content {
	width: 44%;
	height: auto;
	float: right;
	background: transparent;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 30px;
}

@media only screen and (min-width: 751px) and (max-width: 1015px) {
.pythagoras-content {
	width: 44%;
	float: right;
	padding-right: 20px;
}}

@media only screen and (max-width: 750px) {
.pythagoras-content {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	height: auto;
	display: flex;
  justify-content: center;
  float: none;
  padding-right: 0;
}}

/* end pythagoras float */

/* Chapters float div */

#chapters {
	background-color: #E7ECF7;
	max-width: 100%;
	height: auto;
}

/* end Chapters float div */

/* start audio box */

.audio-container {
	text-align: center;
  	display: flex;
  	flex-direction: column;
  	background-color: #E7ECF7;
  	max-width: 100%;
	margin: 30px 0px 20px 0px;
}

@media only screen and (max-width: 959px) {
	.audio-container {
		margin: 20px 20px 20px 20px;
	}}

.audio-file {
	background-color: #E7ECF7;
	height: auto;
}

.audio-image {
	background-color: #E7ECF7;
	height: auto;
	padding-bottom: 10px;
	display: flex;
  flex-direction: column;
}

#audio-box {
	background-color: #E7ECF7;
	max-width: 100%;
	overflow: hidden;
	padding-top: 15px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 30px;
}

@media only screen and (max-width: 959px) {
	#audio-box {
	margin-left: 20px;
	margin-right: 20px;
}}

#audio-box-left {
	width: 40%;
	float: left;
}

@media only screen and (max-width: 900px) {
#audio-box-left {
	float: none;
	width: 100%;
}}

#audio-box-right {
	width: 55%;
	float: right;
	align-content: center;
}

@media only screen and (max-width: 900px) {
#audio-box-right {
	float: none;
	width: 100%;
}}

/* end audio box */

#price {
	background-color: #fff;
	margin-top: 0px;
	width: auto;
	border-bottom: solid 1px #333;
	padding-bottom: 25px;
	margin-bottom: 25px;
	clear: both;
}

#image-holder {
	margin: 20px 3% 0px 0;
	padding-top: 20px;
	width: 97%;
	height: auto;
	display: flex;
  justify-content: center;
}

@media only screen and (max-width: 959px) {
#image-holder {
	margin: 20px auto 0px auto;
	width: 94%;
}}

#image-holder-contents {
	background-color: #E7ECF7;
	margin: 20px 3% 0px 0;
	padding-top: 20px;
	width: 97%;
	height: auto;
	display: flex;
  justify-content: center;
}

@media only screen and (max-width: 959px) {
#image-holder-contents {
	margin: 20px auto 0px auto;
	width: 94%;
}}

#islandphotos-column {
	width: 40%;
	height: auto;
	margin-right: 20px;
	margin-top: 20px;
	float: left;
}

@media only screen and (max-width: 767px) {
#islandphotos-column {
	width: 80%;
	height: auto;
	margin-right: 20px;
	margin-left: 20px;
	float: none;
}}

#bookcover {
	background-color: #fff;
	width: 100px;
	padding-right: 20px;
}

@media only screen and (max-width: 959px) {
#bookcover {
	margin-left: 20px;
}}

#thebooks {
	background-color: #fff;
	margin-top: 0px;
	margin-bottom: 30px;
	width: auto;
}

#paperback {
	background-color: #fff;
	margin-top: 30px;
	width: auto;
	clear:both;
}

@media only screen and (max-width: 959px) {
#paperback {
	margin-left: 20px;
}}

#kindle {
	background-color: #fff;
	margin-top: 30px;
	width: auto;
	border-bottom: solid 1px #333;
	padding-bottom: 30px;
	margin-bottom: 25px;
	clear: both;
}

@media only screen and (max-width: 959px) {
#kindle {
	margin-left: 20px;
}}

#kindlebottom {
	background-color: #fff;
	margin-top: 30px;
	width: auto;
	margin-bottom: 10px;
	clear: both;
}

@media only screen and (max-width: 959px) {
#kindlebottom {
	margin-left: 20px;
}}
	
/* Footers */

#footerhome { 
	width: 100%;
	height: auto;
	background-color: #1145b2;
}

#footer {
	width: 100%;
	height: auto;
	color: #fff;
	margin-top: 20px;
	border-top: 1px solid #333;
}
	
/* Text */

@media screen and (min-width: 959px) {
  br.list {
    display: none;
}}

hr {
  display: block;
  margin-top: 0.5em;
  margin-bottom: 1em;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  border-style: inset;
  border-width: 1px;
  color: #333;
}

h1 {
	font-size: 24px;
	color: #333;
	line-height: normal;
	font-style: italic;
	font-weight: bold;
	font-family: 'PT Serif', serif;
	padding-top: 20px;
	margin-right: 20px;
	text-align: left;
}

@media only screen and (max-width: 959px) {
h1	{
	margin-left: 20px;	
}}

h1.pythagoras-heading {
	font-style: normal;
	padding-top: 180px;
	font-size:  36px;
	margin-left: 0px;
}

@media only screen and (min-width: 791px) and (max-width: 940px) {
h1.pythagoras-heading	{
	padding-top: 120px;	
}}

@media only screen and (max-width: 790px) {
h1.pythagoras-heading	{
	padding-top: 0px;	
}}

@media only screen and (max-width: 652px) {
h1.pythagoras-heading	{
	font-size: 28px;
	padding-top: 0px;
}}

@media screen and (max-width: 959px) {
  br.book-heading {
    display: none;
}}

h1.strapline {
	font-size: 35px;
	line-height: 50px;
	padding: 20px;
	text-align: center;
	font-family: 'PT Serif', serif;
	font-weight: normal;
	color: #fff;
}

@media only screen and (max-width: 767px) {
h1.strapline {
	font-size: 24px;
	line-height: 40px;
	padding: 15px;
	text-align: center;
	font-family: 'PT Serif', serif;
	font-style: normal;
	color: #fff;
}}

h1.centred {
	font-size: 24px;
	color: #B53737;
	line-height: normal;
	font-style: bold;
	font-family: 'PT Serif', serif;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}

h1.centred-top {
	color: #B53737;
	padding-top: 20px;
	text-align: center;
}

@media only screen and (max-width: 767px) {
h1.centred {
	line-height: 30px;
}}

h1.centred1 {
	font-size: 24px;
	color: #B53737;
	line-height: 18px;
	font-style: bold;
	font-family: 'PT Serif', serif;
	padding-top: 17px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}

@media only screen and (max-width: 767px) {
h1.centred1 {
	line-height: 30px;
}}

h1.doubleline {
	font-size: 24px;
	color: #333;
	font-style: bold;
	font-family: 'PT Serif', serif;
	padding-top: 20px;
	line-height: normal;
}

h2 {
	font-size: 18px;
	color: #333;
	font-style: bold;
	font-family: 'PT Serif', serif;
	padding-top: 20px;
	line-height: normal;
	text-align: left;
	margin-right: 20px
}

h2.pythagoras-subtitle {
	font-size: 24px;
	font-style: italic;
}

@media only screen and (max-width: 652px) {
h2.pythagoras-subtitle	{
	font-size: 22px;
}}

h2.bolditalic {
	font-size: 18px;
	color: #333;
	font-style: italic;
	font-family: 'PT Serif', serif;
	padding-top: 20px;
	line-height: normal;
	font-weight: bold;
}

@media only screen and (max-width: 959px) {
h2.bolditalic {
	margin-left: 20px;
}}

h2.excerpt {
	font-size: 20px;
	color: #333;
	font-style: normal;
	font-family: 'PT Serif', serif;
	padding-top: 5px;
	padding-bottom: 15px;
	line-height: normal;
	font-weight: bold;
	text-align: center;
}

h2.rightcolumn {
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 10px;
	line-height: 0;
	text-align: left;
	margin-right: 0;
}

@media only screen and (max-width: 767px) {
h2.rightcolumn {
	margin-top: 20px;
	border-top: solid 1px #333;
	padding-top: 30px;
}}

h2.lineabove {
	border-top: solid 1px #333;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	font-style: italic;
	font-family: 'PT Serif', serif;
	margin-top: normal;
	padding-top: 20px;
	line-height: 15px;
	text-align: left;
}

@media only screen and (max-width: 959px) {
h2.lineabove {
	margin-left: 20px;
	line-height: normal;	
}}

h2.lineabove1 {
	border-top: solid 1px #333;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	font-style: italic;
	font-family: 'PT Serif', serif;
	margin-top: 15px;
	padding-top: 20px;
	line-height: 25px;
	text-align: left;
}

@media only screen and (max-width: 959px) {
h2.lineabove1 {
	margin-left: 20px;
	line-height: normal;
}}

p {
	font-size: 14px;
	color: #333;
	font-style: normal;
	font-family: 'PT Serif', serif;
	line-height: 18px;
	margin-right: 20px
}

p.bookoftheyear {
	font-size: 14px;
	color: #333;
	font-style: normal;
	font-family: 'PT Serif', serif;
	line-height: 38px;
	margin: 30px 0px 20px 0;
	text-align: center;
	background-color: #E7ECF7;
}

@media only screen and (max-width: 959px) {
p.bookoftheyear {
	line-height: 24px;
	margin: 20px 20px 20px 20px;
	padding: 20px 20px 20px 20px;
	text-align: left;
}}

p.audio {
	font-size: 18px;
	color: #333;
	font-style: normal;
	font-family: 'PT Serif', serif;
	line-height: 26px;
	padding-top: 20px;
	margin: 30px 0px 20px 0;
	text-align: center;
	background-color: #E7ECF7;
}

@media only screen and (max-width: 959px) {
p.audio {
	margin: 20px 20px 20px 20px;
}}

p.audio-small {
	font-size: 14px;
	color: #333;
	font-style: normal;
	font-family: 'PT Serif', serif;
	line-height: normal;
	margin: 20px 0px 20px 20px;
	text-align: right;
}

@media only screen and (max-width: 900px) {
p.audio-small {
	text-align: center;
	margin: 10px 0 20px 0;
}}

audio {
	margin-top: 20px;
	margin-bottom: 20px;
}

p.video {
	font-size: 18px;
	color: #333;
	font-style: normal;
	font-family: 'PT Serif', serif;
	line-height: 25px;
	padding-top: 20px;
	margin: 30px 0px 20px 0;
	text-align: center;
	background-color: #E7ECF7;
}

@media only screen and (max-width: 959px) {
p.video {
	margin: 20px 20px 20px 20px;
}}

@media only screen and (max-width: 900px) {
p.audio-controls {
	text-align: center;
	line-height: 25px;
	padding: 0;
	margin: 0;
}}

p.reviews-panel {
	font-size: 18px;
	color: #333;
	font-style: normal;
	font-family: 'PT Serif', serif;
	line-height: 30px;
	margin: 30px 0px 20px 0;
	padding: 15px;
	text-align: center;
	background-color: #E7ECF7;
}

@media only screen and (min-width: 501px) and (max-width: 959px) {
p.reviews-panel {
	line-height: 24px;
	margin: 20px 20px 20px 20px;
	padding: 20px 20px 20px 20px;
	text-align: left;
}}

@media only screen and (max-width: 500px) {
p.reviews-panel {
	font-size: 16px;
	line-height: 22px;
	margin: 20px 20px 20px 20px;
	padding: 20px 20px 20px 20px;
	text-align: left;
}}

p.aboutthebooks {
	font-size: 18px;
	color: #333;
	font-style: normal;
	font-family: 'PT Serif', serif;
	padding-top: 20px;
	line-height: 26px;
}

@media only screen and (max-width: 959px) {
p.aboutthebooks {
	margin-left: 20px;
}}

p.audio-text {
	font-size: 18px;
	color: #333;
	font-style: normal;
	font-family: 'PT Serif', serif;
	padding-top: 20px;
	line-height: 26px;
	margin-right: 0px;
}

@media only screen and (max-width: 959px) {
p.audio-text {
	margin-left: 20px;
	margin-right: 20px;
}}

p.aboutthebooks-centred {
	font-size: 18px;
	color: #333;
	font-style: italic;
	font-family: 'PT Serif', serif;
	padding-top: 20px;
	line-height: 26px;
	text-align: center;
}

@media only screen and (max-width: 959px) {
p.aboutthebooks-centred {
	margin-left: 20px;
}}

p.aboutthebooks-red {
	font-size: 18px;
	color: #B53737;
	text-align: center;
	font-style: normal;
	font-family: 'PT Serif', serif;
	padding-top: 5px;
	line-height: 26px;
}

@media only screen and (max-width: 959px) {
p.aboutthebooks-red {
	margin-left: 20px;
}}

p.aboutthebooks-comments {
	font-size: 18px;
	color: #333;
	font-style: normal;
	font-family: 'PT Serif', serif;
	padding-top: 20px;
	line-height: 26px;
	padding-left: 10%;
	padding-right: 10%;
}

@media only screen and (max-width: 959px) {
p.aboutthebooks-comments {
	margin-left: 20px;
}}

p.read-full-review {
	font-size: 18px;
	color: #333;
	font-style: normal;
	font-family: 'PT Serif', serif;
	padding-top: 0px;
	margin-top: -25px;
	text-align: center;
	line-height: 26px;
	padding-left: 10%;
	padding-right: 10%;
}

p.buy-pythagoras {
	margin-top: 40px;
	margin-bottom: 20px;
}

@media only screen and (max-width: 959px) {
p.buy-pythagoras {
	margin-left: 20px;
}}

p.main {
	font-size: 16px;
	color: #333;
	font-style: normal;
	font-family: 'PT Serif', serif;
	padding-top: 10px;
	padding-bottom: 7px;
	line-height: 22px;
}

@media only screen and (max-width: 959px) {
p.main {
	margin-left: 20px;
}}

p.caption {
	font-size: 16px;
	color: #333;
	font-style: italic;
	font-family: 'PT Serif', serif;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 22px;
}

@media only screen and (max-width: 768px) {
p.caption {
	padding-left: 3%;
	padding-right: 3%;
	margin-right: 0;
}}

p.audio-caption {
	font-size: 16px;
	color: #333;
	font-style: italic;
	font-family: 'PT Serif', serif;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
	line-height: 22px;
	margin-right: 0;
}

@media only screen and (max-width: 768px) {
p.audio-caption {
	padding-left: 3%;
	padding-right: 3%;
}}

p.reviews {
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 0;
}

@media only screen and (min-width: 768px) and (max-width: 980px) {
p.reviews {
	padding-right: 20px;
}}

@media only screen and (max-width: 767px) {
p.reviews {
	padding-right: 0px;
}}

p.excerpt {
	font-size: 14px;
	color: #333;
	font-style: normal;
	font-family: 'PT Serif', serif;
	padding: 0;
	margin: 0;
	line-height: 26px;
	text-align: justify;
}

p.excerpt1 {
	font-size: 14px;
	color: #333;
	font-style: normal;
	font-family: 'PT Serif', serif;
	padding-top: 10px;
	margin: 0;
	line-height: 26px;
	text-align: justify;
}

p.excerptnarrow {
	font-size: 13px;
	color: #333;
	font-style: normal;
	font-family: 'PT Serif', serif;
	padding-top: 10px;
	line-height: 23px;
	margin-left: 20px;
	margin-right: 20px;
	text-align: justify;
}

p.enquiries {
	padding-left: 20px;
	padding-top: 7px;
	font-weight: normal;
	padding-bottom: 10px;
}

p.rightcolumn {
	padding-left: 20px;
	padding-top: 7px;
	font-weight: normal;
}

p.nigelsname {
	font-size: 14px;
	color: #999;
	font-style: normal;
	padding-top: 10px;
	font-family: 'PT Serif', serif;
	line-height: 18px;
}

@media only screen and (max-width: 959px) {
p.nigelsname {
	margin-left: 20px;	
}}

p.linkheadings {
	padding-left: 20px;
	padding-top: 5px;
	font-weight: bold;
	padding-bottom: 0px;
}

p.linkheadings1 {
	padding-left: 20px;
	padding-top: 16px;
	font-weight: bold;
	padding-bottom: 0px;
}

p.islandphotos {
	font-size: 16px;
	color: #333;
	font-style: normal;
	font-family: 'PT Serif', serif;
	padding-top: 20px;
	line-height: 22px;
}

@media only screen and (max-width: 959px) {
p.islandphotos {
	margin-left: 20px;	
}}

p.photo-caption {
	margin-top: 10px;
	margin-bottom: 40px;
	text-align: center;
}

p.photo-caption-last {
	margin-top: 10px;
	margin-bottom: 0;
	text-align: center;
}

p.pagenumbers {
	text-align: center;
	font-size: 14px;
	color: #333;
	font-style: normal;
	font-family: 'PT Serif', serif;
	line-height: 18px;
}

@media only screen and (max-width: 959px) {
p.pagenumbers {
	margin-left: 20px;	
}}

p.copyrighthome {
	font-size: 11px;
	text-align: center;
	line-height: 31px;
	color: #fff; 
	font-style: normal;
	font-family: Arial, sans-serif;
	margin-right: 0;
}

p.copyright {
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 11px;
	text-align: center;
	color: #333; 
	font-style: normal;
	font-family: Arial, sans-serif;
	margin-right: 0;
}

.italic {
	font-style: italic;
	font-weight: normal;
}

/* Images */

img.new-criterion-review {
	max-width: 100%;
}

img.audio-image-150 {
	max-width: 150px;
	margin:auto;
}

img.audio-image-200 {
	max-width: 200px;
	margin:auto;
}

img.audio-image-300 {
	max-width: 300px;
	margin:auto;
}

img.audio-image-400 {
	max-width: 400px;
	margin:auto;
}

@media only screen and (max-width: 475px) {
	.audio-image-400 {
		max-width: 300px;
	}}

.audio-image-550 {
	max-width: 500px;
	margin:auto;
}

@media only screen and (min-width: 476px) and (max-width: 590px) {
	.audio-image-550 {
		max-width: 400px;
	}}

	@media only screen and (max-width: 475px) {
		.audio-image-550 {
			max-width: 300px;
		}}

img.book-cover-image {
	max-width: 100%;
}

img.mcgilchrist-image {
	max-width: 100%;
	padding-top: 20px;
}

img.frontispiece {
	align-content: center;
	padding-top: 28px;
	padding-left: 8%;
}

@media only screen and (max-width: 767px) {
img.frontispiece {
	display: none;
}}

img.symi {
	max-width: 100%;
	padding: 10px 0 10px 0;
}

@media only screen and (min-width: 481px) and (max-width: 960px) {
img.symi {
	max-width: 94%;
	padding-left: 3%;
}}

@media only screen and (min-width: 385px) and (max-width: 480px) {
img.symi {
	max-width: 92%;
	padding-left: 4%;
}}

@media only screen and (max-width: 384px) {
img.symi {
	max-width: 88%;
	padding-left: 6%;
}}

img.authortop {
	float: right;
	padding: 0px 0px 10px 20px;
}

@media only screen and (max-width: 767px) {
img.authortop {
	display: none;
}}

img.author {
	float: right;
	padding: 15px 20px 20px 20px;
}

@media only screen and (max-width: 767px) {
img.author {
	display: none;
}}

img.locator-map {
	padding-top: 10px;
	padding-bottom: 30px;
}

img.homepage-image {
  width: auto !important; /*override the width below*/
  width: 100%;
  max-width: 100%;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  float: left;
  clear: both;
  background-color: #1245b3;
}

/* Links */

a.link {
	font-size: 14px;
	color: #1245b3;
	font-style: normal;
	text-decoration: none;
	font-family: 'PT Serif', serif;
	line-height: 18px;
}

a.link:hover {
	text-decoration: underline;
}

a.contents {
	color: #1245b3;
	text-decoration: none;
}

a.contents:hover {
	text-decoration: underline;
}

a.contents:visited {
	color: #1245b3;
}

@media only screen and (max-width: 959px) {
a.contents {
	margin-left: 0px;	
	line-height: 25px;
}}

a.contents-review {
	color: #1245b3;
	text-decoration: none;
}

a.contents-review:hover {
	text-decoration: underline;
}

a.contents-review:visited {
	color: #1245b3;
}

@media only screen and (max-width: 959px) {
a.contents-review {
	margin-left: 0px;	
	line-height: 25px;
}}

@media only screen and (min-width: 767px) {
a.contents-review {
	display: none;
}}

a.back-to-top {
	color: #1245b3;
	text-decoration: none;
}

a.back-to-top:hover {
	text-decoration: underline;
}

a.back-to-top:visited {
	color: #1245b3;
}

@media only screen and (max-width: 959px) {
a.back-to-top {
	margin-left: 20px;	
}}

a.back-to-top-comments {
	color: #1245b3;
	text-decoration: none;
	padding-left: 10%;
}

a.back-to-top-comments:hover {
	text-decoration: underline;
}

a.back-to-top:visited {
	color: #1245b3;
}

a.linklarge {
	font-size: 16px;
	color: #1245b3;
	font-style: normal;
	text-decoration: none;
	font-family: 'PT Serif', serif;
	line-height: 22px;
}

a.linklarge:hover {
	text-decoration: underline;
}

a.linklargest {
	font-size: 18px;
	color: #1245b3;
	font-style: normal;
	text-decoration: none;
	font-family: 'PT Serif', serif;
	line-height: 26px;
}

a.linklargest:hover {
	text-decoration: underline;
}

a.reviewlink {
	font-size: 14px;
	color: #1245b3;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-family: 'PT Serif', serif;
	line-height: 18px;
}

a.reviewlink:hover {
	text-decoration: underline;
}

a.islandphotolink {
	font-size: 18px;
	color: #1245b3;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-family: 'PT Serif', serif;
	line-height: 40px;
}

a.islandphotolink:hover {
	text-decoration: underline;
}

a.NHD {
	font-size: 11px;
	color: #fff;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, sans-serif;
}

a.NHD:hover {
	text-decoration: underline;
}

a.NHD-blue {
	font-size: 11px;
	color: #1245b3;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, sans-serif;
}

a.NHD-blue:hover {
	text-decoration: underline;
}

/* Buttons */	

input.buynow {
	margin-top: 15px;
	margin-left: 122px;
	background-color: #fff;
	border: solid 2px #333;
	padding: 5px;
	color: #333;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

input.buynowboxed {
	margin-top: 15px;
	margin-left: 0px;
	background-color: #fff;
	border: solid 2px #333;
	padding: 5px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
}

@media only screen and (max-width: 959px) {
input.buynowboxed {
	margin-left: 20px;
}}

td.p-and-p {
	padding-top: 10px;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
}

a.kindle {
	margin-left: 0;
	background-color: #E7ECF7;
	border: solid 1px #1145b2;
	padding: 10px;
	border-radius: 0px;
	color: #1245b3;
	font-family: Arial, sans-serif;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
}

a.kindle:hover {
	text-decoration: underline;
}

/* YOUTUBE STUFF */

#youtube-box {
	background-color: #E7ECF7;
	max-width: 100%;
	height: auto;
	padding-bottom: 20px;
}

.content-left-youtube {
	margin-top: 30px;
	width: 47%;
	height: auto;
	float: left;
	background: transparent;
}

@media only screen and (min-width: 646px) and (max-width: 940px) {
.content-left-youtube {
	width: 44%;
	padding-left: 4%;
}}

@media only screen and (max-width: 645px) {
.content-left-youtube {
	width: 100%;
	float: none;
}}

.content-right-youtube {
	margin-top: 30px;
	width: 47%;
	height: auto;
	float: right;
	background: transparent;
}

@media only screen and (min-width: 646px) and (max-width: 940px) {
.content-right-youtube {
	width: 44%;
	padding-right: 4%;
}}

@media only screen and (max-width: 645px) {
.content-right-youtube {
	width: 100%;
	float: none;
}}

img.video {
	max-width: 100%;
}

@media only screen and (min-width: 646px) and (max-width: 940px) {
img.video {
	display: block;
    margin-left: auto;
    margin-right: auto;
}}

@media only screen and (max-width: 645px) {
img.video {
	display: block;
    margin-left: auto;
    margin-right: auto;
}}

.youtube-container { display: block; margin: auto; width: 100%; max-width: 700px;}
.youtube-player { display: block; width: 100%; /* assuming that the video has a 16:9 ratio */ padding-bottom: 56.25%; overflow: hidden; position: relative; width: 100%; height: 100%; cursor: hand; cursor: pointer; display: block; }
img.youtube-thumb { bottom: 0; display: block; left: 0; margin: auto; max-width: 100%; width: 100%; position: absolute; right: 0; top: 0; height: auto }
div.play-button { height: 53px; width: 75px; left: 50%; top: 50%; margin-left: -36px; margin-top: -36px; position: absolute; background: url("images/youtube-button.png") no-repeat; }
#youtube-iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
